ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 3.0

ARMA 3.0 マニュアル

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

OSA-2012-2
 
 
1 サマリ
 
 
対象システム
ARMA3.0
パッケージ
foomatic-filters
概要
プリントジョブを介した任意のコマンド実行の可能性
危険度
2
 
 
 
2 詳細
 
 CUPS または LPRng で使われるプリントフィルタの foomatic-filter にセキュリティ脆弱性が指摘されています。これは悪意をもって投入されたプリントジョブをプリントサーバが実行した場合に、任意のコマンドを実行されてしまう可能性があるという問題です。
 この問題のより詳しい情報については以下の情報を参照してください。
 
「CVE-2011-2697」 Common Vulnerabilities and Exposures
 
 
 本アップデートにより foomatic-filters パッケージのバージョンは 4.0.5-6o1+squeeze1o1 に上がります。
 
 
3 対処方法
 
 root になり下記のようにアップデートをおこなってください。
 
 
# apt-get update
# apt-get install foomatic-filters
 

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp